<!DOCTYPE html>
<html>
<body>

<div id="incluir" data-role="page" data-add-back-btn="true">
  <div  data-role="header">
    <a data-rel="back">Voltar</a>
    <h1>Incluir Contato</h1>	
  </div>
  <div data-role="content" class="ui-content">
		<label for="nome">Nome</label><input type="text" id="nome">
	  <label for="sobrenome">Sobrenome</label><input type="text" id="sobrenome">
	  <button onclick="incluirContato()">Incluir</button>
  </div>
  <div data-role="footer"  data-position="fixed">
    <h4>Tópicos Avançados</h4>
  </div>
</div>

</body>  
</html>